body { background: url("images/buffalo.teton.park.01.jpeg");
       background-color: #ffffff; /* while the bg pic is loading, we want white. */
       background-size: cover; }

h1 { text-align: center; }

li { padding: 2px; }

footer p { text-align: center; }

footer table { margin-left:auto; /* i.e. center tables in the footer. */
               margin-right:auto; }

.oops {font-size: 120%; color: red;}

/* resume page */

p.headline  { font-size: 150%; text-align: center }

td.employdates{ width: 12% }

table {margin-left:auto; /* i.e. center tables. */
       margin-right:auto;}

table.width90 {margin-left:auto; /* i.e. center tables. */
               margin-right:auto;
               width:90%}

.floatright { float: right }
